SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Generic)  >   VMware ESXi Vendors:   VMware
VMware ESX/ESXi hostd-vmdb Flaw Lets Remote Users Deny Service
SecurityTracker Alert ID:  1029206
SecurityTracker URL:  http://securitytracker.com/id/1029206
CVE Reference:   CVE-2013-5970   (Links to External Site)
Date:  Oct 18 2013
Impact:   Denial of service via network
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): ESX/ESXi 4.0, 4.1, ESXi 5.0
Description:   A vulnerability was reported in VMware ESX/ESXi. A remote user can cause denial of service conditions.

A remote user with the ability to conduct a man-in-the-middle attack can modify management traffic to cause denial of service conditions on the hostd-vmdb service.

Alex Chapman of Context Information Security reported this vulnerability.

Impact:   A remote user can cause denial of service conditions.
Solution:   The vendor has issued a fix:

ESXi 5.0: ESXi500-201310101-SG
ESXi 4.1: ESXi410-201307401-SG
ESXi 4.0: ESXi400-201305401-SG

ESX 4.1: ESX410-201307401-SG
ESX 4.0: ESX400-201305401-SG

The vendor's advisory is available at:

http://www.vmware.com/security/advisories/VMSA-2013-0012.html

Vendor URL:  www.vmware.com/security/advisories/VMSA-2013-0012.html (Links to External Site)
Cause:   Not specified

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2019, SecurityGlobal.net LLC